
Katello - Feature #7136

As a user, I would like to have a Dashboard widget that details consumption of Smart Management

subscriptions.

08/18/2014 11:12 AM - Eric Helms

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocked by Katello - Feature #7134: As a user, I would like all Content Hosts... Rejected

History

#1 - 08/18/2014 11:12 AM - Eric Helms

- Blocked by Feature #7134: As a user, I would like all Content Hosts to automatically consume a Smart Management subscription. added

#2 - 12/10/2014 02:13 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#3 - 02/06/2015 07:23 PM - Eric Helms

- translation missing: en.field_release deleted (23)

#4 - 12/22/2015 08:10 AM - Eric Helms

- translation missing: en.field_release set to 114

#5 - 08/28/2019 08:12 PM - John Mitsch

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
